summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'sys-fabric')
-rw-r--r--sys-fabric/libibumad/libibumad-1.3.9.ebuild11
1 files changed, 10 insertions, 1 deletions
diff --git a/sys-fabric/libibumad/libibumad-1.3.9.ebuild b/sys-fabric/libibumad/libibumad-1.3.9.ebuild
index c0768c754c9..cc946e2ac87 100644
--- a/sys-fabric/libibumad/libibumad-1.3.9.ebuild
+++ b/sys-fabric/libibumad/libibumad-1.3.9.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2018 Gentoo Foundation
+# Copyright 1999-2020 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2
EAPI="5"
@@ -19,3 +19,12 @@ DEPEND="
"
RDEPEND="${DEPEND}"
block_other_ofed_versions
+
+src_configure() {
+ econf --disable-static
+}
+
+src_install() {
+ default
+ find "${ED}" -name '*.la' -delete || die
+}